package nc.vo.esb;

import nc.vo.arap.payable.PayableBillVO;

/** 
 * @author 徐刚
 * @date 2018-9-30 下午4:11:55
 * @Description:接收蓝字计提保存返回VO
 *
 */
public class ResultEsbVO_Arap<T> extends ResultEsbVO<T> {
	
	public PayableBillVO payablebillvo;

	public PayableBillVO getPayablebillvo() {
		return payablebillvo;
	}

	public void setPayablebillvo(PayableBillVO payablebillvo) {
		this.payablebillvo = payablebillvo;
	}
	
}
